
TypoScript Reference (TSref) - Task # 42320

Status: Closed Priority: Should have
Author: Chris topher Category:
Created: 2012-10-23 Assigned To: Chris topher
Updated: 2013-03-03 Due date:
Subject: Mark the sections FE_DATA and FE_TABLE as removed
Description

The class tslib_feTCE was deprecated since 4.6 and was removed without replacement for 6.0. This means that the whole sections on
FE_DATA and FE_TABLE (which were deprecated and whose logic was part of cms/tslib/tslib_fetce.php) now should be marked as
removed.

See #36406.

Related issues:
follows Core - Bug # 36406: Remove deprecated fe_tce Resolved 2012-04-21

Associated revisions
Revision bdd25f13 - 2012-10-24 13:22 - Chris topher

[TASK] Mark the sections FE_DATA and FE_TABLE as removed

The class tslib_feTCE was deprecated since 4.6 and was removed without
replacement for 6.0. This means that the whole sections on FE_DATA and
FE_TABLE (which were deprecated and whose logic was part of
cms/tslib/tslib_fetce.php) now should be marked as removed.

Change-Id: Iac1bc779bbdc78c2de61770c1038ee169f22fe48
Resolves: #42320

History
#1 - 2012-10-23 17:36 - Chris topher
- Subject changed from Class tslib_feTCE has been removed to Mark the options under FE_DATA and FE_TABLE as removed

#2 - 2012-10-23 17:40 - Chris topher
- Subject changed from Mark the options under FE_DATA and FE_TABLE as removed to Mark the sections FE_DATA and FE_TABLE as removed

#3 - 2012-10-24 13:16 - Chris topher
- Assigned To set to Chris topher

#4 - 2012-10-24 13:19 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15921

#5 - 2012-10-24 13:35 - Chris topher
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bdd25f1324f631dce1d90606b49164929421bcfd.

#6 - 2013-03-03 20:51 - Chris topher
- Status changed from Resolved to Closed
